{% extends 'base.html' %}
<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<!------ Include the above in your HEAD tag ---------->
<!-- {% load static %} -->

{% block additionalHeader %}
	<title>Detail Misi Utama</title>

	<!--Bootsrap 4 CDN-->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    
    <!--Fontawesome CDN-->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!--Custom styles-->
	<link rel="stylesheet" type="text/css" href="styles.css">
{% endblock %}

{% block content %}
	{% include "base.html" %}
<body>
<table class = "table">
    <tr>
        <th scope="col">Nama</th>
        <th scope="col">Efek Energi</th>
        <th scope="col">Efek Hubungan Sosial</th>
        <th scope="col">Efek Kelaparan</th>
        <th scope="col">Syarat Energi</th>
        <th scope="col">Syarat Hubungan Sosial</th>
        <th scope="col">Syarat Kelaparan</th>
        <th scope="col">Completion Time</th>
        <th scope="col">Reward Koin</th>
        <th scope="col">Reward XP</th>
    </tr>
    {% for row in hasil %}
    <tr>
        <td> {{ row.nama }} </td>
        <td> {{ row.efek_energi }} </td>
        <td> {{ row.efek_hubungan_sosial }} </td>
        <td> {{ row.efek_kelaparan }} </td>
        <td> {{ row.syarat_energi }} </td>
        <td> {{ row.syarat_hubungan_sosial }} </td>
        <td> {{ row.syarat_kelaparn }} </td>
        <td> {{ row.completion_time }} </td>
        <td> {{ row.reward_koin }} </td>
        <td> {{ row.reward_xp }} </td>
    </tr>
    {% endfor %}
</table>
</body>
{% endblock %}
